package com.example.administrator.zhapp.activity.ajhxcgl;

import com.example.administrator.zhapp.R;
import com.example.administrator.zhapp.activity.BaseActivity;

/**
 * 安健环巡查管理-安健环数据统计分析
 */
public class AsjtjfxActivity extends BaseActivity {

    @Override
    public int getContentViewID() {
        return R.layout.activity_asjtjfx;
    }

    protected void initView() {

    }

    public void initData() {
        setTitle("数据统计分析");
        setBack();
    }
}
